{ pkgs, ... }:

{
  # List packages installed in system profile. To search, run:
  # $ nix search wget
  environment.systemPackages = with pkgs; [
    acpitool
    arduino
    arduino-cli
    arduino-ide
    arduino-mk
    bibclean
    binutils-unwrapped
    bitwarden
    brave
    cloc
    cmake
    cmus
    cscope
    direnv
    dive
    dmenu
    doas
    docker-compose
    elinks
    emacs
    feh
    ffmpeg
    file
    fira-code
    firefox
    fzf
    gcc
    gdb
    gforth
    ghostty
    git
    gnome-disk-utility
    gnumake
    go
    go-font
    graphviz
    hexyl
    htop
    i3
    i3lock
    imagemagick
    inkscape
    jpegoptim
    keychain
    ksshaskpass
    lagrange
    libfixposix
    libzip
    man-pages
    mercurial
    mg
    mutt
    nmap
    nyxt
    obsidian
    ops
    pavucontrol
    pciutils
    pkg-config
    picocom
    podman-compose
    podman-tui
    pwgen
    python3Full
    rlwrap
    rofi
    sbcl
    scdoc
    scrot
    silver-searcher
    sqlite-interactive
    stumpwm
    syncthing
    tailscale
    tcpdump
    texinfo
    texliveFull
    tmux
    tree
    udisks
    xfce.thunar
    xfce.thunar-volman
    xfce.xfce4-power-manager
    xss-lock
    wget
    woff2
  ];
}
